Subject: NOMADS
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Fri, 19 Apr 2013 13:46:15 +0530 (IST)

Hi Sir, 
Please find the below Nomad s chat transcript. 
Name - Yvonne 
Email [email-masked] 
Contact number - 07796075915 

Customer is saying getting error "404" and also not getting add to bag option.Please advise. 

1:00:25 PM [Yvonne] Trying to order wrap silk skirt but keep getting an error message. Are they still available to order? 

1:00:37 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

1:01:09 PM [Stephanie] May I know the error message you are getting? 

1:01:25 PM [Yvonne] I'll just check 

1:02:33 PM [Yvonne] It's 404 

1:02:59 PM [Stephanie] Ok, please allow me a moment while I check at my end. 

1:03:22 PM [Yvonne] ok 

1:05:59 PM [Stephanie] thank you for your patience. 

1:07:07 PM [Stephanie] I am unable to identify the problem. I manged to replicate the problem, I do not see the "add to bag" option. 

1:07:43 PM [Stephanie] Will need to check with the relevant team why this is happening and will contact you back. 

1:08:06 PM [Stephanie] Please provide me you Name, Email and contact number so that we can get back to you. 

1:09:31 PM [Yvonne] Thank you Yvonne [email-masked] 07796075915 

1:09:57 PM [Stephanie] Thank you very much for the details. 

1:10:10 PM [Stephanie] We will get back to you as soon as possible. 

1:10:26 PM [Stephanie] Is there anything else I may assist you with today ? 

1:11:05 PM [Yvonne] Not at the moment thank you. 

1:11:15 PM [Stephanie] you're welcome 

1:11:19 PM [Stephanie] Thanks very much for using the live chat. I hope to speak with you again soon. I would be grateful if you could fill out the brief survey as it is important for us to know whether you are satisfied. Thanks again and goodbye. 

Regards 
Surya